﻿@charset "utf-8";

/* Preloader */
#preloader {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:2000; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}
.loading {
margin-left: auto;
margin-right: auto;
	position:absolute;
	left:48%; /* centers the loading animation horizontally one the screen */
	font-size:10px;
	top:54%; /* centers the loading animation vertically one the screen */
	clear: both;
}